View Issue Details

IDProjectCategoryView StatusLast Update
0002817ECLERD[All Projects] Bugpublic2019-06-30 22:10
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityminorReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002817: Démographie: vert + jaune + rouge
DescriptionJe me suis retrouvé, à un moment, avec des BAC+7 qui étaient à la fois travailleurs (barre verte), chomeurs (barre jaune) mais aussi manquant (bout de barre rouge qui dépasse)

De plus, il semble que le nom de travailleurs dans les batiments soit incohérent (j'ai 50% de chomage)
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2019-06-30 09:37

administrator   ~0004155

En fait, j'avais groupé les tranches d'éducation, donc la tranche 10-12 par exemple pouvait avoir 10.000 chomeurs et 10.000 postes vacants en même temps (les chomeurs étant niveau +10 et les postes vacants sont ceux du niveau +11, que les chomeurs +10 ne peuvent pas occuper parce qu'il n'ont pas la formation nécessaire pour ça)
J'ai supprimé ce grouping inutile et confusant

Issue History

Date Modified Username Field Change
2019-06-25 18:34 Xenos New Issue
2019-06-25 18:35 Xenos Status New => Accepted
2019-06-25 18:35 Xenos Description Updated View Revisions
2019-06-29 22:06 Xenos Assigned To => Xenos
2019-06-29 22:06 Xenos Status Accepted => In progress
2019-06-30 09:37 Xenos Status In progress => Ready
2019-06-30 09:37 Xenos Resolution open => fixed
2019-06-30 09:37 Xenos Note Added: 0004155
2019-06-30 21:29 AutoUpdater Status Ready => Resolved
2019-06-30 22:10 Xenos Status Resolved => Close